Source: kdesvn
Section: vcs
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.10.0),
               gettext,
               libkf5bookmarks-dev,
               libkf5codecs-dev,
               libkf5completion-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5jobwidgets-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5parts-dev (>= 5.25.0),
               libkf5service-dev,
               libkf5textwidgets-dev,
               libkf5wallet-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libsvn-dev (>= 1.6.0),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.9.0),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kdesvn.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kdesvn
Homepage: https://projects.kde.org/projects/extragear/sdk/kdesvn

Package: kdesvn
Architecture: any
Depends: kdesvn-kio-plugins (= ${binary:Version}),
         libqt5sql5-sqlite,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: graphviz, kompare
Suggests: kdiff3, khelpcenter
Description: Subversion client with tight KDE integration
 KDESvn is a graphical client for the Subversion revision control
 system (svn).
 .
 Besides offering common and advanced svn operations, it features
 a tight integration into KDE and can be embedded into other KDE
 applications like Konqueror via the KDE component technology KParts.

Package: kdesvn-kio-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: kdesdk-kio-plugins (>= 4:4.0.0)
Replaces: kdesdk-kio-plugins (>= 4:4.0.0)
Description: Subversion I/O slaves for KDE
 This package includes KIO slaves for svn, svn+file, svn+http,
 svn+https, svn+ssh. This allows you to access Subversion repositories
 inside any KIO enabled KDE application.
 .
 This package is part of kdesvn.
